[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 115: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
PocketMatrix • View topic - Error: W_loadWadFile: couldn't load gfx.wad
This site is no longer active and is available for archival purposes only. Registration and login is disabled.

Error: W_loadWadFile: couldn't load gfx.wad


Error: W_loadWadFile: couldn't load gfx.wad

Postby luckyo » Mar 24, 2006 @ 2:06pm

luckyo
 


Behe ke lodey

Postby Chutiya » Aug 2, 2006 @ 11:32am

Behe ke lodey,

There isnt any fix for this...
Chutiya
 


Quick Fix

Postby BAAWRI GAAND » Aug 2, 2006 @ 11:34am

You have encountered one of the easiest to fix error messages in Quake.

The problem is simple, Quake cannot find your pak0.pak and pak1.pak files.

1. Make sure that quake\id1 folder contains your pak files.

2. Check your Start-In folder to make sure it starts in Quake

3. Make sure your Quake executables are in the folder that also contains the id1 folder and that the id1 folder contains the pak files.

4. Double check your Windows short-cut.

5. If you are running Linux and presumably Mac OS/X, you have a case sensitive operating system. Is the "id1" folders spelled in all lower case? Are the "pak0.pak" and "pak1.pak" files spelled in all lower case?

Double check #1 thru #5 a couple of times. If the problem persists post in the Support Forum but one of the above should be the solution to the problem, assuming your pak files are not corrupted and are valid.
BAAWRI GAAND
 


Return to Pocket Quake 1 and 2


Sort


Forum Description

Discuss Pocket Quake 1 and 2 by Dan East

Moderators:

Dan East, sponge, James S

Forum permissions

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

cron